Debian Bug report logs - #674414
libgsoap2: please add multi-arch support

version graph

Package: libgsoap2; Maintainer for libgsoap2 is Mattias Ellert <mattias.ellert@fysast.uu.se>; Source for libgsoap2 is src:gsoap.

Reported by: Frédéric Brière <fbriere@fbriere.net>

Date: Thu, 24 May 2012 13:12:28 UTC

Severity: normal

Found in version gsoap/2.8.7-1

Fixed in version gsoap/2.8.12-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug#674414; Package libgsoap2. (Thu, 24 May 2012 13:12:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frédéric Brière <fbriere@fbriere.net>:
New Bug report received and forwarded. Copy sent to Mattias Ellert <mattias.ellert@fysast.uu.se>. (Thu, 24 May 2012 13:12:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frédéric Brière <fbriere@fbriere.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libgsoap2: please add multi-arch support
Date: Thu, 24 May 2012 08:54:53 -0400
Package: libgsoap2
Version: 2.8.7-1
Severity: normal
User: multiarch-devel@lists.alioth.debian.org
Usertags: multiarch

As part of the multi-arch release goal, here's my request for a m-a:same
version of libgsoap.

Thanks!


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/3 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libgsoap2 depends on:
ii  libc6        2.13-32
ii  libgcc1      1:4.7.0-9
ii  libssl1.0.0  1.0.1c-1
ii  libstdc++6   4.7.0-9
ii  zlib1g       1:1.2.7.dfsg-11

libgsoap2 recommends no packages.

libgsoap2 suggests no packages.

-- no debconf information




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Jan 2013 16:24:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Frédéric Brière <fbriere@fbriere.net>' from 'Frédéric Brière <fbriere@fbriere.net>' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 21:29:58 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Fri, 10 May 2013 15:03:32 GMT) Full text and rfc822 format available.

Notification sent to Frédéric Brière <fbriere@fbriere.net>:
Bug acknowledged by developer. (Fri, 10 May 2013 15:03:32 GMT) Full text and rfc822 format available.

Message #14 received at 674414-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 674414-close@bugs.debian.org
Subject: Bug#674414: fixed in gsoap 2.8.12-1
Date: Fri, 10 May 2013 15:00:16 +0000
Source: gsoap
Source-Version: 2.8.12-1

We believe that the bug you reported is fixed in the latest version of
gsoap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated gsoap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 10 Jan 2013 14:46:34 +0100
Source: gsoap
Binary: libgsoap3 libgsoap-dev gsoap gsoap-doc libgsoap-dbg gsoap-dbg
Architecture: source amd64 all
Version: 2.8.12-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 gsoap      - Stub generators for gSOAP
 gsoap-dbg  - Debugging symbols for gSOAP stub generators
 gsoap-doc  - gSOAP documentation
 libgsoap-dbg - Debugging symbols for gSOAP libraries
 libgsoap-dev - Development libraries and headers for gSOAP
 libgsoap3  - Runtime libraries for gSOAP
Closes: 674414
Changes: 
 gsoap (2.8.12-1) unstable; urgency=low
 .
   * New upstream release
   * Convert to multiarch (Closes: #674414)
   * Split gsoap package into libgsoap-dev (Multi-Arch: same) and
     gsoap (Multi-Arch: foreign)
Checksums-Sha1: 
 06e8224634da0fb7a2c0234a9096270c243079ac 2153 gsoap_2.8.12-1.dsc
 d9d5c7eb9e227252e9edc49c088bd76b9d234627 16320012 gsoap_2.8.12.orig.tar.gz
 bea87bcc6660c66c45f09f0827b1872237aaf706 11032 gsoap_2.8.12-1.debian.tar.gz
 bb84e90754bff55f7c03d7866822bf294d88575e 537384 libgsoap3_2.8.12-1_amd64.deb
 9c815fc0524119485d8cb9a2e0d2169277d26be8 551910 libgsoap-dev_2.8.12-1_amd64.deb
 ce5d35138715be40b3924f2486b214fdbbc6ef98 943364 gsoap_2.8.12-1_amd64.deb
 05c0b38ec53c10db29889fac882d622582edb03e 990942 libgsoap-dbg_2.8.12-1_amd64.deb
 8db6eba4ca46fa23474d7df5d6972daf285432d7 2631480 gsoap-dbg_2.8.12-1_amd64.deb
 2fd3a8a81a955da5dcfd4be4e8259e71060a03ae 4086662 gsoap-doc_2.8.12-1_all.deb
Checksums-Sha256: 
 5dcfbeaf65e1764b3dd7af338cc568ab8580a411fc578704700057154eed8822 2153 gsoap_2.8.12-1.dsc
 2fb96cfe2c1116684765eb0a5732ca6b6997da8b1f3b6224c21014b4804d767d 16320012 gsoap_2.8.12.orig.tar.gz
 7aaff261cc7e8fd44319dc699723a8eaee779382767905b5591e5efd762c8182 11032 gsoap_2.8.12-1.debian.tar.gz
 8eddfd75693a3e18a76321fb4dacd3fa27ac4a6c3058bc7582a9ec6b299973bd 537384 libgsoap3_2.8.12-1_amd64.deb
 a2548f104682647513003b63b2ca7d58e3badf18546d827c02bb0c438bdd0ede 551910 libgsoap-dev_2.8.12-1_amd64.deb
 90ea03c6d7bea0512036707fa152a238c51728770028b430707c8600b353ae8c 943364 gsoap_2.8.12-1_amd64.deb
 e7ac3a346e5096b40c4905c13fd4f60a992ab5bd3064866b04e8d80c9718754c 990942 libgsoap-dbg_2.8.12-1_amd64.deb
 95cb3bb9ff877634ab78fc7532418d5cb0dcdc017030f1664cad44862782947c 2631480 gsoap-dbg_2.8.12-1_amd64.deb
 ea82b08fac946d3ad4c210bd5ada054434d042e203b030658ead3d744694948c 4086662 gsoap-doc_2.8.12-1_all.deb
Files: 
 eac87fce090e454699058ec1c68890aa 2153 devel optional gsoap_2.8.12-1.dsc
 ab2049b369f9ff626d9cf215702213a8 16320012 devel optional gsoap_2.8.12.orig.tar.gz
 1d91013ed78fcd21bf451818b2f8befa 11032 devel optional gsoap_2.8.12-1.debian.tar.gz
 ee2ee8f056329e9aad1bbad2843ce05d 537384 libs optional libgsoap3_2.8.12-1_amd64.deb
 c7a5b98d212bf1017e9e194453fd6e42 551910 libdevel optional libgsoap-dev_2.8.12-1_amd64.deb
 4333ac56b6a781cd56e51749f75aef2c 943364 devel optional gsoap_2.8.12-1_amd64.deb
 d5c65d771814d1fbff996fb1cd53ca26 990942 debug extra libgsoap-dbg_2.8.12-1_amd64.deb
 ba76be814bfe37f9fd0410fe3be75146 2631480 debug extra gsoap-dbg_2.8.12-1_amd64.deb
 1f490169149c4f9447429f05b69594cc 4086662 doc optional gsoap-doc_2.8.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQ77ZpAAoJEOiuwv874alL6mMQAKl+mppNVdr60Qlg+pHNmPxA
KgcXLjU9c42M92KYhbj+zgGqQMA+Uile4oJ2qQ3eRZBvRKT572lI6aL66yaVs1Xf
wFO+BnIVqsveLRR+1K2x5oUCUSb/u/sBMW4Nz0btYSKayx0traQzMDBQuImBfFF/
c647cN9/hQTbbNo9jUUna9+xgZ6rVeP7nFcx3hYM6j6f78RTbRUKAr9Bn4RMvlQ7
rSIREqT2/y1k7LyknqGHXJ3CbHIux4Xp8jocPWhqpqJhWfvn0mgTCJfiaUY/BXlj
uYiHTVHFNxJjiA0Yke/Vy2Vzjx8vLRKghW+rYx3UmIUYCcevUSJKh5qKlKpsG0Vd
WhyL4PM+3vGVdTQRoYJ6AwGADUvzoEScCd8jdcLDwvufJAhkI8N4+ICgU4wT0RC6
VKRuZw2omS40eptvUiYAx0b5HWXAwVNekjl4tUCS7/sL8afZsVuStyyaLp5penYM
XbkadLxNJamMvy9Cw5FkoV0Nwcj1D6C59dztiHXo3iHAWWiPMNn/w788eN9+UyAC
QXCgDC6iSMTKhxBYph6MqYkgCZcOkBHig1rfu1ZbxTJgirB5WDi4ejQVXx9ARRpE
Tyx+Q0Nqh090Rhh0Gm2fst85ZUOYztsqWvRyJNX0uWglZD3QXRI6DJWDNDJXby7c
20wPh/MEeQcBdd+PEAfS
=bRHB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Jun 2013 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:02:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.